Package: org.codehaus.groovy.macro.runtime

## [Java] Annotation Type Macro

- org.codehaus.groovy.macro.runtime.Macro

-     @Retention(RetentionPolicy.RUNTIME)
      @Target({ElementType.METHOD})
      @Incubating
      public @interface Macro

  Since:
    2.5.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`